/*top begin*/
body#index{position:relative;font-family:'微软雅黑','Arial';}
.footer{clear:both}
input{border:1px solid #ddd}
input:hover{border:1px solid #95cce7;}
span.topbar-right-text a.travel_world_link{color:#ff6600}
span.topbar-right-text a.travel_world_link:hover{color:#ff9900}
div.signing_head_wrapper{height:80px;background:#0097e0}
div.signing_logo{width:595px;height:68px;float:left;margin-top:6px;}
div.signing_tel{width:162px;height:24px;float:right;margin:29px 19px 0px 0px;}
div.signing_tel img{width:25px;height:24px;float:left}
div.signing_tel span{display:block;float:right;color:#fff;font-size:19px;font-family:'Arial';line-height:24px;}
/*top end*/ 
div.signing_order_form h4{font-family:'宋体';color:#666;font-weight:bold;font-size:14px;height:30px;line-height:30px;margin:15px 0px}
div.signing_order_form h4 span{padding:0px 12px;}
div.signing_order_form h4 span.signing_form_sex{padding-left:0px}
div.signing_order_form table tr td{width:232px;height:25px;font-size:12px;color:#666;line-height:25px;text-align:left;}
div.signing_order_form table tr td a{color:#0099cc;text-decoration:underline;}
div.signing_order_form table tr td a:hover{color:#ff6600}
div.signing_order_status{overflow:hidden;margin:30px 0px}
div.signing_order_status p{float:left;font-size:14px;font-weight:bold;color:#666;height:25px;line-height:25px;margin-right:65px;}
div.signing_order_status p.signing_order_yifu{color:#309702}
div.signing_order_status p.signing_order_daifu{font-size:20px;color:#ff6600}

/*user center begin*/
div#user_box{width:100%;height:100%;background:#fff;overflow:hidden}
div.user_inside_box{width:1188px;border:1px solid #ddd;margin:25px auto}
div.empower_inside_top_box{width:1188px;border:1px solid #ddd;margin:0px auto 25px;border-top:0px}
div.empower_inside_box{width:1188px;border:1px solid #ddd;margin:0px auto 25px;}
div.empower_step{width:1188px;height:100px;}
div.prompt_box{width:auto;height:36px;}
div.prompt_box div.prompt_left{width:10px;height:36px;background:url(/statics/images/user/prompt_box_left.jpg) no-repeat;float:left}
div.prompt_box div.prompt_center{height:34px;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;float:left;line-height:34px;padding:0px 26px 0px 16px;}
div.prompt_box div.prompt_right{width:4px;height:36px;background:url(/statics/images/user/prompt_box_right.jpg) no-repeat;float:left}

div.password_error{height:36px;line-height:36px;}
div.password_error img{float:left;margin:8px 7px 0px 0px}
div.password_error span{display:block;float:left;color:#999}

aside dl dt .icon-minus {padding-right: 5px;}